uuid: 7f5f7963-6c05-47be-98f3-ae14b72ded97
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.personne.field_fonction
    - field.field.paragraph.personne.field_nom
    - field.field.paragraph.personne.field_photo
    - field.field.paragraph.personne.field_prenom
    - image.style.thumbnail
    - paragraphs.paragraphs_type.personne
  module:
    - image
    - text
id: paragraph.personne.default
targetEntityType: paragraph
bundle: personne
mode: default
content:
  field_fonction:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_nom:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_photo:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_prenom:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
